{
  "MQServer": "redis",
  "MQList": "Orders",
  "MQChannel": "Orders",
  "MQTrigger": "Added",
  "ProcessInterval": "2000",
  "DBServer": "sql",
  "DBUsername": "sa",
  "DBPassword": "JellyBean2018!",
  "SchemaFile": "OrdersSchema.json" 
}